## OGMDvdDriveChooserWidget

OGMDvdDriveChooserWidget — DVD drive chooser widget that can be embedded in other widgets

## Functions

GtkWidget * | ogmdvd_drive_chooser_widget_new ()

## Types and Values

struct | OGMDvdDriveChooserWidget

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkObject
                ╰── GtkWidget
                    ╰── GtkContainer
                        ╰── GtkBin
                            ╰── GtkComboBox
                                ╰── OGMDvdDriveChooserWidget

## Implemented Interfaces

OGMDvdDriveChooserWidget implements AtkImplementorIface, GtkBuildable, GtkCellLayout, GtkCellEditable and OGMDvdDriveChooser.

## Includes

    #include <ogmdvd-drive-chooser-widget.h>

## Description

## Functions

### ogmdvd_drive_chooser_widget_new ()

    GtkWidget *
    ogmdvd_drive_chooser_widget_new (void);

Creates a new OGMDvdDriveChooserWidget.

#### Returns

The new OGMDvdDriveChooserWidget

## Types and Values

### struct OGMDvdDriveChooserWidget

    struct OGMDvdDriveChooserWidget;